> ## Documentation Index
> Fetch the complete documentation index at: https://docs.b3.fun/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Transactions Chart

` GET /blockscout/stats/charts/transactions `

Get Transactions Chart

## Servers

- ` https://data-api.b3.fun/ ` — B3 Data API - Multi-Chain Proxy

## Responses

### ` 200 ` — Transaction Chart

Content type: ` application/json `

- ` value `: type ` object `

  - Required fields: ` chart_data `

  - ` chart_data `: type ` array `

    - ` array item `: type ` object `

      - Required fields: ` date `, ` transaction_count `

      - ` date `: type ` string `

        - example: ` "2022-10-31" `

      - ` transaction_count `: type ` integer `

        - example: ` 622 `

## Request examples

### cURL

```curl
curl -X GET 'https://data-api.b3.fun//blockscout/stats/charts/transactions'
```

### JavaScript

```javascript
const response = await fetch('https://data-api.b3.fun//blockscout/stats/charts/transactions', {
  method: 'GET'
});

const data = await response.json();
console.log(data);
```

### Python

```python
import requests

response = requests.get('https://data-api.b3.fun//blockscout/stats/charts/transactions')
print(response.json())
```